.main {
    width: 800px;
    height: 1600px;
    margin: auto;
    font-family: Montserrat;
}

.nav-bar {
    margin: auto;
    width: 100%;
    text-transform: uppercase;
    color: red;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    text-align: center;

}

.nav {
    text-decoration: none;
    color: inherit;
    padding: 20px;

}

.image {
    max-width: 100%;
    max-height: 100%;
    margin-top: 10px;
}

h2 {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    text-align: center;

}

p {
    padding: 5px;
    letter-spacing: 2.4px;
    text-align: center;


}

.start {
    background-color: red;
    margin: auto;
    width: 191px;
    text-align: center;
    /*height: 51px;*/
    padding-top: 19px;
    padding-bottom: 19px;
    margin-top: 50px;

}

.start-link {
    text-transform: uppercase;
    text-decoration: none;
    color: white;
    letter-spacing: 1.8px;
    font-size: 12px;
    font-weight: 700;
    line-height: 12px;
    text-align: center;
    vertical-align: middle;


}

footer {
    margin-top: 90px;
text-align: right;
}
span {
    font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 20px;
letter-spacing: 2.4px;
}